
IF OBJECT_ID ('INTEGRA_CONECTA_ADM')IS NULL
BEGIN 


CREATE TABLE INTEGRA_CONECTA_ADM (
	CD_EMP		INT CONSTRAINT INTEGRA_CONECTA_ADM_PRC_EMP_FK REFERENCES PRC_EMP ON UPDATE CASCADE ON DELETE CASCADE,
	ID_ADM		INT IDENTITY CONSTRAINT INTEGRA_CONECTA_ADM_PK PRIMARY KEY NONCLUSTERED,
	DS_ADM		VARCHAR(200) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NOT NULL,
	URL_WSDL	NVARCHAR(450) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NOT NULL
)
END 
GO
 

 IF NOT EXISTS (SELECT* FROM SYS.INDEXES WHERE NAME = 'INTEGRA_CONECTA_ADM_URL_WSDL_UINDEX')
 BEGIN 
	CREATE UNIQUE INDEX INTEGRA_CONECTA_ADM_URL_WSDL_UINDEX ON INTEGRA_CONECTA_ADM (URL_WSDL)
 END 